V9 SP1 Abyss Problem

Discussion in '3CX Phone System - General' started by bolkar, Aug 19, 2010.

Thread Status:
Not open for further replies.
  1. bolkar

    Joined:
    Aug 5, 2010
    Messages:
    7
    Likes Received:
    0
    Hello,

    I just updated from V8 to V9, on a Win7 32bit machine. Whenever I try to use the web service, I get this error below

    [​IMG]

    As you can imagine IVR is not working, and this makes the V9 useless to me. I tried everything I can find with google but could not solve the issue. Any ideas?
     
  2. LeonidasG

    LeonidasG Support Team
    Staff Member 3CX Support

    Joined:
    Nov 19, 2008
    Messages:
    1,399
    Likes Received:
    79
    Hi,

    When you say you updated, you mean you Uninstalled V8, then installed V9 and restored your V8 Backup to it, right?
    Can you go to start > run > services.msc and find a service called Abyss Webserver and make sure it's started or restart it?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. bolkar

    Joined:
    Aug 5, 2010
    Messages:
    7
    Likes Received:
    0
    Yes, I have backed up all settings, uninstalled than restarted. Installed V9, restored my V8 settings, updated to SP1.
    Abyss Webserver is started (otherwise you wont get the error msg, the web server is running). I tried restarting, reinstalling many times, nothing worked. I just deleted everything and went back to V8.
     
  4. LeonidasG

    LeonidasG Support Team
    Staff Member 3CX Support

    Joined:
    Nov 19, 2008
    Messages:
    1,399
    Likes Received:
    79
    Ηι,

    Could you send me an e-mail at lg@3cx.com so i can try and help you out a bit better?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.